/*
Theme Name: The Food Truck Child
Description: The Food Truck Child theme
Author: William Cote
Template: the-food-truck-pro
*/

@import url("../the-food-truck-pro/style.css");

body {
  /*color:rgba(46, 58, 67, 0.9);*/
  color: #000!important;
}

body .description-title-pro {
  font-weight: 600;
}
body a {
  color:#c60000;
}

h3.menu-title-pro {
margin-bottom:20px!important;
}



.nouveaute {
  padding: 30px;
  background-color: #c60000;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
-webkit-border-radius: 12px;

/* Firefox 1-3.6 */
-moz-border-radius: 12px;

/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
border-radius: 12px;
}

.nouveaute h1 {
  color: #fff;
}

.nouveaute p {
 color: #ccc;
 font-size: 20px;
 margin: 0;
}


nav#site-navigation {
    display: none!important;
}

.amour, .campagnesfront, .danygauthier {
    width:31.5%!important;
}

.amour .vc_column-inner, .campagnesfront .vc_column-inner, .danygauthier .vc_column-inner{
    padding : 40px!important;
    height:300px;
}

.campagnesfront {
    margin:0 20px;
}


@media only screen and (max-width: 850px) {

   .amour, .campagnesfront, .danygauthier {
    width:100%!important;
    }

    .campagnesfront {
        margin:20px 0;
    } 
    
        
    .amour .vc_column-inner, .campagnesfront .vc_column-inner, .danygauthier .vc_column-inner{
        background-position:center 20%!important;
        height:auto;
    }
    
    a.normal-size-pro {
        line-height:1em!important;
        font-size:18px!important;
    }

}


footer#site-footer #pro-scroll-top {
  background-color: #c60000!important;
  border-top: none!important;
  border-right: none!important;
  border-left: none!important;
}

.quote {
    color:#c60000;
    font-size: 25px;
    font-style: italic;
}
.quote + p {
    color:#000;
    font-size: 20px;
}

footer#site-footer ul li:before {
  content: '';
}
